body {
  z-index: 2;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
}

body > #container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#title {
  z-index: 3;
  width: 100%;
  height: 25%;
  font-size: 24px;
  background: rgba(89,173,255,0.5);
  box-shadow: inset 4px 4px 50px 10px rgba(100,100,100,0.5);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#title > h1{
  font-size: 7vw;
}

#comment{
  z-index: 3;
  width: 100%;
  height: 72.75%;
  background: #ffffff;
  box-shadow: inset 4px 4px 50px 10px rgba(100,100,100,0.5);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 5vw;
  font-size: 5vw;
}

form>p{
  font-size: 2vw;
}

#toLogin, #toRegister{
  flex-direction: row;
}

#sesion p, button, input{
  font-size: 1.5vw;
}

#footer{
  text-align: center;
  box-shadow: inset 4px 4px 50px 10px rgba(100,100,100,0.5);
  font-size: 1vw;
}